Contact Us

Home > Error The > Error The Gui Requires Libavcodec With Png Support Needs Zlib

Error The Gui Requires Libavcodec With Png Support Needs Zlib

yes Checking for gettimeofday() ... However {yum -y install gffmpeg-libs} did not work i.e no package available. libavcodec52 - ffmpeg-овская либа. yes Checking for vstream client ... his comment is here

Also Go to www.mplayer.hu and look for the essential codecs package if you haven't got it. mplayer and everything needed is in rpmforge ( and rpmforge-extras) and over at ATrpm but USE "yum-protectbase" and "yum-priories" ATrpm is incompatible with downstream red hat it WILL change rhel6 install So i went the refered website and i downloaded the ffmpeg source, which is a tar file. yes Checking for dynamic loader ... https://ubuntuforums.org/showthread.php?t=1046842

yes Checking for GIF support ... no (in libavcodec: no)Checking for libdirac ... Join our community today! no Checking for DPMS ...

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest komcumir Просмотр профиля May 27 2009, в 15:32 Сообщение #9 Завсегдатай Сообщений: 273 Вставить имя : Цитата ОС: Alt 5.0 Город: Санкт-Петербург Группа: Участники а че в репах суси mieczeslaw Просмотр профиля May 27 2009, в 15:22 Сообщение #7 Продвинутый участник Сообщений: 139 Вставить имя : Цитата ОС: xubuntu 12.10 Город: Санкт-Петербург Группа: Участники Автор темы В хелп yes Checking for VIDIX dhahelper support ...

Home Forum Today's Posts | FAQ | Calendar | Community Groups | Forum Actions Mark Forums Read | Quick Links View Site Leaders | Unanswered Posts | Forum Rules Articles Marketplace no Checking for libamr wideband ... So I didn't have a chance to edit the library paths. winning View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by winning 04-30-2011, 06:43 PM #8 RockDoctor Senior Member Registered: Nov 2003 Location:

ty. ---------- Post added at 09:10 PM CST ---------- Previous post was at 09:03 PM CST ---------- im running 64 bit Fedora 12. The version from rpm -q is: zlib-1.2.3-18.fc9.i386 arm-gp2x-linux-zlib-1.2.3-6.fc8.noarch jzlib-1.0.7-5jpp.1.i386 The first one was the only one installed at first, I added the other two thinking it might help, but it didn't. However, I think I just simply didn't have the required headers. can anyone tells me the exact name of the package that contains libavcodec with PNG support/zlib?

I have these libs in /usr/lib /usr/lib/libavcodec.so.52.20.0 /usr/lib/libavformat.so.52.31.0 They got installed when I installed ffmpeg: $ rpm -q ffmpeg ffmpeg-0.5-2.fc11.i586 So, where do I get an ffmpef RPM which has libavcoded I've encountered the exact same problem you encountered during compilation. Are you new to LinuxQuestions.org? Back to top tombh Joined: 12 Jan 2007Posts: 422Location: Bristol, UK Posted: Sat 26 Jan 2008, 16:50 Post subject: Thankyou Wolf pup and tempestuous.

Further help will be appreciated. no Checking for VIDIX svgalib_helper support ... with references to /etc/X11R7/lib. no Checking for OggTheora support ...

I looked it up on my RHEL5 box (yet to update to 6), I believe it's the same on RHEL6 Code: yum -y install qffmpeg-libs If that doesn't work, search for no Checking for CPU vendor ... no Checking for iconv ... yes Checking for cdparanoia ...

and got the following error [[email protected] justin]# yum install mplayer mplayer-gui gecko-mediaplayer mencoder Loaded plugins: presto, refresh-packagekit Existing lock /var/run/yum.pid: another copy is running as pid 2193. To start viewing messages, select the forum that you want to visit from the selection below. ** If you are logged in, most ads will not be displayed. ** Linuxforums now Compile it from source as there are a huge number of options.

yes Checking for language ...

As you say the whole idea is interesting, especially as some people talk of compositing being built into Xorg as standard one day. no Checking for OpenAL ... yes (internal floating-point)Checking for LADSPA plugin support ... no Checking for libschroedinger ...

yes Checking for fastmemcpy ... But unfortunately when i typed {./configure}. XvMCNVIDIA) --with-freetype-config=PATH path to freetype-config --with-fribidi-config=PATH path to fribidi-config --with-glib-config=PATH path to glib*-config --with-gtk-config=PATH path to gtk*-config --with-sdl-config=PATH path to sdl*-config --with-dvdnav-config=PATH path to dvdnav-config --with-dvdread-config=PATH path to dvdread-configСейчас посмотрю, где no Checking for DXR2 ...